OgreGLSLESExtSupport.h File Reference
`#include "OgreGLES2Prerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Functions

String | Ogre::logObjectInfo (const String &msg, const GLuint obj)
| If there is a message in GL info log then post it in the Ogre Log.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24